From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 24 March 2007<P>

i'm just him, about <a href="/blend/wv.cgi?id=2007.03.23.00.10.12017">she'll be my answer</a>:<BR>
<BR>
ijh...I love this<BR>

<HR>
From: <a href="/blend/av.cgi?id=487">bp</a><BR>
Date: 24 March 2007<P>

BK....good luck babe<BR>
<BR>
<BR>
bp
<HR>
From: <a href="/blend/av.cgi?id=1582">abogadalbny</a><BR>
Date: 24 March 2007<P>

chris, about <a href="/blend/wv.cgi?id=2007.03.21.22.50.29490">Recent Memory</a>:<BR>
Chris:  One of my favs from you!  Absolutely stunning, as always!!  Hope all is great with you!!
<HR>
From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 24 March 2007<P>

Abogadalbny, about <a href="/blend/wv.cgi?id=2007.03.24.23.24.21201">Those Dreams</a>: Simply wonderful. A perfect picture of light and shadow - written like a painter might sketch out a scene... (And thank you for your nice comment. Hope you've been well!)
<HR>
From: <a href="/blend/av.cgi?id=1582">Abogadalbny</a><BR>
Date: 24 March 2007<P>

chris, about <a href="/blend/wv.cgi?id=2007.03.24.22.47.8013">On Taking Two Teacher Comptenency Exams in One Day, Highland High School, Albuquerque, New Mexico</a>:<BR>
Reminds me of taking the bar exam--during which I was completely composed, and after which, I broke down and cried for 3 straight days!  (Yes, I passed the first time!  Go figure!  They even let psycho love poets become lawyers, these days!)...Chris, as always, a writer of your caliber humbles me with his compliments.  I have no doubt I'll be buying an anthology of your work someday soon.  I just hope you'll be kind enough to sign it!!  Sending you warm wishes and positive thoughts!!  My love to your wife and family!
<HR>